package com.e6yun.project.sdk.api.pojo.saftey;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.saftey.TimeAnalysisVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 10:36
 * @ClassName RealtimeAnalysisVO
 * @Remark
 */
public class RealtimeAnalysisVO extends ApiResponse<TimeAnalysisVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(RealtimeAnalysisVO.class)
                .add("super",super.toString())
                .toString();
    }
}
